function FileData_Pairs(x)
{
x.t("367","tibemsxaresource_start");
x.t("transactions","open");
x.t("transactions","remarks");
x.t("transactions","transaction");
x.t("transactions","363");
x.t("368","tibco");
x.t("simultaneously","create");
x.t("unimplemented","358");
x.t("create","instances");
x.t("description","page");
x.t("instance","coordinate");
x.t("instance","unique");
x.t("prepared","transactions");
x.t("coordinate","transactions");
x.t("coordinate","series");
x.t("program","keeps");
x.t("uses","bind");
x.t("type","purpose");
x.t("type","transaction");
x.t("open","simultaneously");
x.t("external","transaction");
x.t("time","program");
x.t("connection","ems");
x.t("objects","originate");
x.t("list","prepared");
x.t("ems","server");
x.t("assign","rmid");
x.t("tibemsxaresource_recover","list");
x.t("tibemsxaresource_forget","unimplemented");
x.t("tibemsxaresource_end","disassociate");
x.t("limit","367");
x.t("limit","360");
x.t("tibemsxaresource_prepare","prepare");
x.t("tibemsxaresource_setrmid","assign");
x.t("determine","whether");
x.t("356","tibemsxaresource_end");
x.t("357","tibemsxaresource_forget");
x.t("resource","368");
x.t("resource","instance");
x.t("resource","objects");
x.t("resource","357");
x.t("resource","359");
x.t("resource","transaction");
x.t("resource","366");
x.t("thread","resource");
x.t("358","tibemsxaresource_getrmid");
x.t("359","tibemsxaresource_gettransactiontimeout");
x.t("tibemsxaresource_gettransactiontimeout","timeout");
x.t("rmid","uses");
x.t("rmid","resource");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","external");
x.t("unique","rmid");
x.t("whether","two");
x.t("bind","together");
x.t("purpose","coordinate");
x.t("prepare","transaction");
x.t("assigns","resource");
x.t("tibco","software");
x.t("tibemsxaresource_settransactiontimeout","timeout");
x.t("together","thread");
x.t("keeps","transactions");
x.t("instances","type");
x.t("disassociate","transaction");
x.t("tibemsxaresource_getrmid","rmid");
x.t("tibemsxaresource_commit","commit");
x.t("tibemsxaresource_issamerm","determine");
x.t("originate","connection");
x.t("manager","assigns");
x.t("manager","tibemsxaresource");
x.t("remarks","tibemsxaresource");
x.t("page","tibemsxaresource_commit");
x.t("timeout","limit");
x.t("transaction","time");
x.t("transaction","356");
x.t("transaction","resource");
x.t("transaction","function");
x.t("transaction","manager");
x.t("transaction","commit");
x.t("two","resource");
x.t("associate","transaction");
x.t("360","tibemsxaresource_issamerm");
x.t("361","tibemsxaresource_prepare");
x.t("series","transactions");
x.t("362","tibemsxaresource_recover");
x.t("363","tibemsxaresource_setrmid");
x.t("tibemsxaresource","instance");
x.t("tibemsxaresource","type");
x.t("tibemsxaresource","tibco");
x.t("tibemsxaresource","tibemsxaresource");
x.t("commit","transaction");
x.t("commit","362");
x.t("tibemsxaresource_start","associate");
x.t("server","361");
x.t("366","tibemsxaresource_settransactiontimeout");
}
